/* Reset some default styles for the example */
body, h1, p {
  margin: 0;
  padding: 0;
}

/* Define your custom styles here */
.about__container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.about__img-container {
  flex: 1;
}

.about__img {
  max-width: 100%;
}

.about__content {
  flex: 1;
  padding-left: 20px; /* Add padding for spacing between image and content */
}

/* Media query for screens smaller than 768px (adjust as needed) */
@media (max-width: 768px) {
  .about__container {
      flex-direction: column; /* Stack elements vertically */
      text-align: center; /* Center-align text */
  }

  .about__img-container {
      margin-bottom: 20px; /* Add spacing between image and content */
  }
}
